# traditional Chinese Translation of kounavail
# Copyright (C) 2002 Free Software Foundation, Inc.
# Translator: Chao-Hsiung Liao <pesder@seed.net.tw>, 2002.
#
msgid ""
msgstr ""
"Project-Id-Version: kounavail\n"
"POT-Creation-Date: 2006-03-29 04:03+0200\n"
"PO-Revision-Date: 2002-07-24 10:41+0800\n"
"Last-Translator: Chao-Hsiung Liao <pesder@seed.net.tw>\n"
"Language-Team: Chinese (traditional) <zh-l10n@linux.org.tw>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: kounavail.cc:156
msgid "KoUnavail KOffice Program"
msgstr "KoUnavail KOffice 程式"

#: kounavail.cc:158
msgid "KoUnavail"
msgstr "KoUnavail"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Chao-Hsiung Liao"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "pesder@seed.net.tw"
